Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update readme and version bump.

  • Loading branch information...
commit ccf21b0bc5d08b9f7f88c21ef71726a95dac0959 1 parent 72fdcf2
@markoheijnen markoheijnen authored
Showing with 8 additions and 2 deletions.
  1. +7 −1 readme.txt
  2. +1 −1  wp-db-driver.php
View
8 readme.txt
@@ -3,7 +3,7 @@ Contributors: kurtpayne, markoheijnen
Tags: database, backend, pdo, mysqli, mysql
Requires at least: 3.6
Tested up to: 3.6
-Stable tag: 1.4
+Stable tag: 1.5
License: GPLv2 or later
The possible new database layer for WordPress core
@@ -69,6 +69,12 @@ Added emergency override
== Changelog ==
+= 1.5 (2013-08-04) =
+* Fix dbDelta() to create tables when the tables do not exists
+* Fix fatal error when database can't get selected by PDO
+* Fix notices when using MySQLi query() when $this->result isn't an object
+* When database can't get selected show the default message instead of installation screen
+
= 1.4 (2013-08-02) =
* Fix notices due changes in WordPress 3.6.
* Add SSL support. Props hypertextranch.
View
2  wp-db-driver.php
@@ -5,7 +5,7 @@
Description: Enables PDO or MySQLi
Author: Kurt Payne and Marko Heijnen
Text Domain: wp-db-driver
-Version: 1.4
+Version: 1.5
Author URI: http://core.trac.wordpress.org/ticket/21663
*/
Please sign in to comment.
Something went wrong with that request. Please try again.